cURL
curl --request GET \
--url https://api.brightdata.com/dca/log/{job_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.brightdata.com/dca/log/{job_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.brightdata.com/dca/log/{job_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Id": "j_ma13y9ay1piehrso8r",
"Status": "done",
"Collector": "c_m9im5n7v82p2y35la",
"Template": "t_m9jty150kxgwtzcgi.3",
"Inputs": 1,
"dup_inputs": 0,
"Lines": 60,
"Fails": 0,
"Pages": 1,
"Pages_left": 0,
"Success": 1,
"Navigations": 2,
"created": "2025-04-28T13:22:16.857Z",
"started": "2025-04-28T13:22:17.502Z",
"finished": "2025-04-28T13:23:28.961Z",
"trigger": "amite@brightdata.com",
"Success_rate": 1,
"Job_time": 71459,
"Queue_time": 645
}管理作业
IDE 作业数据 API
GET
/
dca
/
log
/
{job_id}
cURL
授权
Use your Bright Data API Key as a Bearer token in the Authorization header.
How to authenticate:
- Obtain your API Key from the Bright Data account settings at https://brightdata.com/cp/setting/users
- Include the API Key in the Authorization header of your requests
- Format:
Authorization: Bearer YOUR_API_KEY
Example:
Authorization: Bearer b5648e1096c6442f60a6c4bbbe73f8d2234d3d8324554bd6a7ec8f3f251f07df
Learn how to get your Bright Data API key: https://docs.brightdata.com/api-reference/authentication
路径参数
The ID of the job to retrieve.
响应
200 - application/json
OK
此页面对您有帮助吗?
⌘I